@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {

  /* Colors */

  --theme-color: #478dfd;
  --theme-color-second: #ee0909;
  --theme-color-third: #000000;
  --theme-color-fourth: #fff;

  /* Fonts */

  --heading-font: "Inter", sans-serif;
  --paragraph-font: "Inter", sans-serif;
  --span-font: "Inter", sans-serif;

  /* Shadows */

  --shadow-small: 0 1px 3px rgba(0, 0, 0, 0.1);
  --shadow-base: 0 4px 6px rgba(0, 0, 0, 0.1);
  --shadow-large: 0 10px 20px rgba(0, 0, 0, 0.2);

}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;

}

body {
  margin: 0;
  padding: 0;
  outline: none;
  font-size: 17px;
  color: #1e1e1e;
  background-color: #fff;
  overflow-x: hidden;
  font-family: var(--paragraph-font);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a {
  color: #0055f1;
  text-decoration: none;
  transition: color 0.3s ease;

}

a:hover {
  text-decoration: none;
  transition: color 0.3s ease;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  font-family: var(--heading-font);
}

h1 {
  font-size: 55px;
  font-weight: 700;
}

h2 {
  font-size: 48px;
  font-weight: 500;
  margin: 0 0 12px;
}

.span-font {
  font-family: var(--span-font);
}

p {
  margin: 0;
  line-height: 27px;
  margin-bottom: 15px;
  font-size: 16px;
}

ul li {
  margin-bottom: 0px;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.img-fluid {
  width: 100%;
}


ul {
  list-style: none;
  padding: 0;
}




.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.gap {
  margin-bottom: 30px;
}

section {
  padding: 100px 0px;
}

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

input {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

textarea {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

select {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
  color: #c1c0bd;
}



.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 0;
  width: 50px;
  height: 50px;
  background: var(--theme-color);
  border-radius: 0;
  text-align: center;
  border: 2px solid var(--theme-color-second);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
}

.m-backtotop.active {
  bottom: 0;
  opacity: 1;
}

.m-backtotop>div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
  z-index: 999;
}

.m-backtotop>div.text {
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Open Sans", sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
  z-index: 99;
}

.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 0px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover>div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover>div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

/* Progress bar styles */
.m-backtotop .progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: var(--theme-color-second);
  transition: height 0.2s ease-in-out;
}

.py-5 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.py-6 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.py-7 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

.py-8 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.py-9 {
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}

.py-10 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.gap-p p {
  margin-bottom: 0px;
}


/* ---------------------- */


/* ---------------------- */
.small {
  display: none;
}


a.navbar-brand img {
  width: 144px;
}

.header_menu {
  transition: .3s ease;
}

.header_menu li a:hover {
  color: var(--theme-color-second);
}

.hd_info {
  display: flex;
  align-items: center;
  gap: 10px;

  flex-wrap: wrap;
}

a.comon-btn {
  background: var(--theme-color);
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 12px 6px;
  border-radius: 5px;
  width: 14rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  transition: .4s ease;
}

a.comon-btn:hover {
  background: var(--theme-color-third);
  color: #fff;
}

a.comon-btn2 {
  background: var(--theme-color-second);
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 12px 6px;
  border-radius: 5px;
  width: 14rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  transition: .4s ease;
  border: 1px solid transparent;
}

a.comon-btn2:hover {
  background: var(--theme-color-fourth);
  color: var(--theme-color-third);
  border: 1px solid var(--theme-color-second);
}

a.btn-white {
  background: #fff;
  color: #1e1e1e;
}

.header_menu li a {
  color: #000;
  font-size: 14px;
  text-transform: capitalize;
  padding: 30px 14px;
  display: inline-block;
  font-weight: 500;
}

.navbar li:hover a {
  color: var(--theme-color-second);
}

.navbar li:hover .dropdown-menu {
  transition: .3s;
  opacity: 1;
  visibility: visible;
  top: 100%;
  transform: rotateX(0deg);
}

@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .navbar li .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }

  .navbar li:hover a {
    color: var(--theme-color-second);
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar li:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}

ul.dropdown-menu.fade-up li a:hover {
  color: #fff !important;
  background: var(--theme-color-second);
}

#main_header ul.dropdown-menu.fade-up li:last-child {
  border-bottom: 0px;
}

#main_header ul.dropdown-menu.fade-up li {
  border-bottom: 1px solid #c1c0bd;
  margin: 0 0 0 0;
}

ul.dropdown-menu.fade-up li a {
  color: #000 !important;
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 11px 12px;
}

ul.dropdown-menu.fade-up {
  border: none;
  background: #fff;
  padding: 0 0;
  min-width: inherit;
  width: 200px;
  border-radius: 0px;
}

.link-sm-2 i {
  top: -9px !important;
}

.link-sm-2 {
  position: relative;
}


.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%
}

.sticky-top-1.sticky {
  background: #fff !important;
  z-index: 9999;
}


/* ************ .banner_sec ************* */

.banner_sec {
  padding-top: 162px;
  padding-bottom: 116px;
}

/* .banner_sec .banner_video {
  margin-top: 40px;
  display: flex;
  align-items: center;
  gap: 15px;
}

.banner_sec .banner_video a {
  display: inline-block;
} */

/* .banner_sec .banner_video .video_thumb img {
  width: 260px;
  border: 4px solid var(--theme-color-fourth);
  border-radius: 15px;
  box-shadow: -3px 5px 38px rgba(0, 0, 0, 0.18);
} */

/* .banner_sec .banner_video .video_box {
  overflow: hidden;
  width: 260px;
  height: 150px;
  border: 4px solid var(--theme-color-fourth);
  border-radius: 15px;
  box-shadow: -3px 5px 38px rgba(0, 0, 0, 0.18);
}

.banner_sec .banner_video .video_box iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_sec .banner_video h3 {
  text-align: center;
  font-weight: 600;
} */

/* ************ .home_sec1 ************* */

.home_sec1 img {
  border: 6px solid var(--theme-color-fourth);
  border-radius: 10px;

  box-shadow: -3px 5px 38px rgba(0, 0, 0, 0.18);
}


/* ************ .home_sec2 ************* */

.home_sec2 .service_box {
  position: relative;
  overflow: hidden;
  border-radius: 22px;
}

.home_sec2 .service_box .service_content {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: var(--theme-color-fourth);
  padding: 18px;
}

.home_sec2 .service_box .service_content h4 {
  font-size: 22px;
}

.home_sec2 .service_box .service_content p {
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 25px;
}

.home_sec2 .service_box .arrow_btn {
  position: absolute;
  top: 25px;
  right: 20px;
  width: 40px;
  height: 40px;
  background: var(--theme-color-fourth);
  color: var(--theme-color-third);
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  z-index: 99;
  transition: .4s ease;
}

.home_sec2 .service_box img {
  transition: .4s ease;
}

.home_sec2 .service_box:hover img {
  transform: scale(1.1);
}


.home_sec2 .service_box:hover .arrow_btn {
  background: var(--theme-color);
  color: var(--theme-color-fourth);
}



/* ************ .home_sec3 ************* */

.home_sec3 {
  padding: 60px 0px;
}

.home_sec3 .process_div {
  display: flex;
  align-items: center;
  gap: 20px;
}

.home_sec3 .process_div .number {
  background: var(--theme-color-fourth);
  border: 1px solid var(--theme-color-third);
  width: 80px;
  height: 80px;
  border-radius: 100px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  font-weight: 600;
  transition: .4s ease;
}

.home_sec3 .process_div h4 {
  font-size: 22px;
  margin-bottom: 8px;
}

.home_sec3 .process_div .content p {
  margin-bottom: 0px;
}

.home_sec3 .process {
  position: relative;
  z-index: 1;
}

.home_sec3 .process::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 80%;
  border-right: 1px dashed var(--theme-color-third);
  left: 40px;
  z-index: -1;
}

.home_sec3 .process_div:hover .number {
  background: var(--theme-color-second);
  color: var(--theme-color-fourth);
  border: transparent;
}


/* ************ .home_sec4 ************* */

.home_sec4 .why_choose_box {
  border: 1px solid #c0c0c0;
  background: var(--theme-color-fourth);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 35px 15px;
  cursor: pointer;
  transition: .4s ease;
}

.home_sec4 .why_choose_box .icon img {
  width: 80px;
  margin-bottom: 25px;
  transition: .7s ease;
}

.home_sec4 .why_choose_box h4 {
  font-size: 20px;
  font-weight: 500;
}

.home_sec4 .why_choose_box p {
  margin-bottom: 0px;
}

.home_sec4 .why_choose_box:hover {
  background: var(--theme-color);
  color: var(--theme-color-fourth);
}

.home_sec4 .why_choose_box:hover .icon img {
  transform: rotateY(360deg);
}

.home_sec4 .call_text {
  text-align: center;
  color: var(--theme-color-third);
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 600;
  margin-top: 30px;
}

.home_sec4 .call_text a {
  color: var(--theme-color-second);
}

.home_sec5 {
  padding-top: 372px;
  padding-bottom: 80px;
}

.home_sec5 h2 {
  font-size: 38px;
}

.home_sec6 .user_name h6 {
  margin-bottom: 0px;
  font-weight: 600;
}

.home_sec6 {
  background: #b9d4fe;
}

.home_sec6 .user_name {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.home_sec6 .star {
  margin-bottom: 15px;
}

.home_sec6 .star i {
  color: #ffdf32;
  font-size: 20px;
}

.home_sec6 .reviewbox h5 {
  font-family: var(--paragraph-font);
  font-weight: 600;
  line-height: 1.2;
}

.home_sec6 .reviewbox .content {
  margin-bottom: 38px;
}

.home_sec6 .reviewbox {
  background: var(--theme-color-fourth);
  box-shadow: rgba(50, 50, 93, 0.096) 0px 2px 12px 4px, rgba(0, 0, 0, 0.021) 0px -7px 3px -7px;
  padding: 25px 16px;
  border-radius: 5px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 10px;
}

.home_sec6 .reviewSwiper {
  padding: 16px 10px;
}

.home_sec7 .accordion-button {
  position: relative;
  display: flex;
  align-items: start;
  width: 100%;
  font-size: 19px;
  color: #000 !important;
  text-align: left;
  border: 0;
  overflow-anchor: none;
  padding: 18px 19px;
  border-radius: 15px;
  font-size: 18px;
  font-weight: 500;
  font-family: var(--paragraph-font);
  background-color: transparent;
}

.home_sec7 .accordion-body p {
  margin-bottom: 10px;
  font-size: 16px;
  padding-left: 10px;
  border-left: 1px solid var(--theme-color-fourth);
}

.home_sec7 button:focus:not(:focus-visible) {
  outline: none;
  box-shadow: none;
}

.home_sec7 .accordion-item {
  background-color: #bfc1c4;
  margin-bottom: 14px;
  border-radius: 15px;
}

.home_sec7 .accordion-button:not(.collapsed) {
  color: var(--theme-color-fourth) !important;
  background-color: var(--theme-color);
  border-radius: 10px 10px 0 0 !important;
}

.home_sec7 .accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
  background: var(--theme-color);
  color: var(--theme-color-fourth);
  padding-top: 0;
  border-radius: 0 0 10px 10px;
  padding-left: 50px;
}

.home_sec7 .accordion-button:not(.collapsed) {
  box-shadow: none !important;
}

.home_sec7 .accordion-button span {
  font-size: 20px;
  font-weight: 600;
  margin-right: 8px;
}

.home_sec7 .accordion-button:not(.collapsed)::after {
  filter: invert(1);
}



.home_sec8 .right_content {
  background: #262626;
  border: 1px solid #ffffff;
  color: #fff;
  padding: 40px 30px;
  border-radius: 25px;
  background-image: url("../image/contact_box_shape.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
}

.home_sec8 .right_content h3 {
  font-size: 38px;
  margin-bottom: 10px;
}

.home_sec8 input {
  width: 100%;
  padding: 14px 20px;
  border: none;
  outline: none;
  background: #fff;
  font-size: 15px;
  border-radius: 10px;
}

.home_sec8 textarea {
  border-radius: 10px;

  border: none;
  padding: 14px 20px;
}

.home_sec8 button {
  width: 100%;
  padding: 14px;
  border: 1px solid transparent;
  text-transform: uppercase;
  outline: none;
  background: var(--theme-color);
  font-size: 15px;
  color: #fff;
  border-radius: 5px;
  letter-spacing: 1px;
  transition: all 0.4s ease;
}

.home_sec8 button:hover {
  background: var(--theme-color);
}

.home_sec8 .contact_info {
  display: flex;
  align-items: center;
  gap: 20px;
}

.home_sec8 .contact_info i {
  width: 50px;
  height: 50px;
  font-style: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--theme-color);
  color: var(--theme-color-fourth);
  border-radius: 100px;
  flex-shrink: 0;
}

.home_sec8 .contact_info .ph_no {
  margin-bottom: 0px;
  font-size: 34px;
  color: var(--theme-color);
  font-weight: 500;
}

.home_sec8 .contact_info.mail p {
  font-size: 20px;
}


.home_sec9 .blog-box img {
  border-radius: 20px;
  margin-bottom: 15px;
}

.home_sec9 .blog-box h5 {
  font-size: 21px;
  line-height: 1.6;
}

.home_sec9 .blog-box h5 {
  margin-top: 12px;
}

/* **********  footer   ******** */

.footer {
  padding: 80px 0px 60px;
  background-color: #262626;
}

.footer .footer_paragraph {
  font-size: 14px;
  line-height: 25px;
  color: #ccc;
}

.footer .footer_logo img {
  width: 210px;
  margin-bottom: 20px;
}

.footer .left_side,
.footer .right_side {
  color: #fff;
}

.footer .right_side .footer_title {
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 25px;
}

.footer .right_side .footer_items {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 0px;
}

.footer .right_side .footer_items .footer_link {
  color: #fff;
  font-size: 14px;
  transition: .4s ease;
}

.footer .right_side .footer_items .footer_link:hover {
  color: var(--theme-color);
}


.footer .contact_info .main_info {
  display: flex;
  align-items: baseline;
  gap: 10px;
}

.footer .contact_info .main_info .mail {
  font-size: 14px;
}

.footer .contact_info .main_info i {
  color: var(--theme-color);
  font-size: 22px;
}

.footer .contact_info ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.footer .contact_info .main_info p {
  color: #fff;
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 1;
}

.footer .contact_info .main_info a {
  color: #dadada;
  margin-bottom: 0px;
  font-size: 18px;
}

.footer .accept_cash {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

.footer .divider {
  border-top: 1px solid #ffffff;
  opacity: 0.5;
  margin-top: 28px;
}

.footer .footer_bottom {
  margin-top: 48px;
}

.footer .footer_bottom p {
  color: #dadada;
  margin-bottom: 0px;
}

.footer .footer_bottom .social_link {
  color: #fff;
  background-color: #3b5998;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  font-size: 22px;
  transition: all 0.3s ease-in-out;
}

.footer .footer_bottom .social_link:hover {
  background-color: #fff;
  color: var(--theme-color-second);
}

.footer .footer_bottom .follow_us {
  color: #fff;
  font-weight: 600;
}

.footer .footer_whatsapp {
  color: #25D366;
  font-size: 42px;
}



.inner_banner_sec {
  padding-top: 290px;
  padding-bottom: 64px;
}

.inner_banner_sec .heading {
  color: var(--theme-color-fourth);
}



.blog_sec1 .pagination {
  display: flex;
  /* justify-content: center; */
  align-items: center;
  gap: 10px;
  margin: 40px 0;
  margin-bottom: 0px;
}

.blog_sec1 .pagination .page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 40px;
  height: 40px;
  padding: 0 12px;
  font-size: 15px;
  text-decoration: none;
  color: #000;
  border: 1px solid var(--theme-color);
  border-radius: 6px;
  transition: .3s ease;
}

.blog_sec1 .pagination .page-numbers.current {
  background: var(--theme-color);
  color: var(--theme-color-fourth);
}
/* *************** Inner Blog ***************** */

.inner-blog-left-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 15px 19px 35px;
  border-radius: 8px;
  background: #fff;
  color: #000;
}

.inner-blog-left-sec .inner-blog-sec1 p {
  color: #000000ab;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head {
  display: flex;
  align-items: center;
  gap: 20px;
}
.inner-blog-sec1 ul {
    list-style: disc;
    margin-left: 20px;}
.inner-blog-sec1 ul li{	
  color: #606060;
  margin-bottom: 12px;
}
.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head p {
  color: #606060;
  margin-bottom: 12px;
}

.inner-blog-left-sec .inner-blog-sec1 h3 {
  font-weight: 600;
  margin-bottom: 18px;
  /* font-size: 29px; */
}

.inner-blog-left-sec .inner-blog-sec1 img {
  border-radius: 5px;
  margin-bottom: 0;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #1c1c1c2b;
  margin-bottom: 10px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul {
  display: flex;
  gap: 15px;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li i {
  font-size: 17px;
  color: var(--theme-color);
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head i {
  color: var(--theme-color);
  font-size: 16px;
  margin-right: 3px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li a {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .navigation-sec .navigation a {
  color: var(--theme-color);
  font-size: 15px;
  font-weight: 600;
}

.inner-blog-left-sec .navigation-sec .navigation i {
  color: var(--theme-color);
}

.inner-blog-left-sec .navigation-sec .blog-contain {
  padding: 25px 18px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  border-radius: 5px;
  height: 100%;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top {
  padding-bottom: 15px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top img {
  border-radius: 5px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading h3 {
  color: #000;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p strong {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p {
  color: #000000ab;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading .blog-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-comment .contact-form {
  padding: 20px 25px;
  border: 1px solid rgba(69, 69, 70, 0.2);
  border-radius: 8px;
  background: #fff;
  color: #000;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form input {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form textarea {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button {
  color: #ffffff;
  background-color: #000;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #000;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: 0.5s;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button:hover {
  background: #1c1c1c3b;
  border: 1px solid #1c1c1c3b;
  color: #000;
  transition: 0.5s;
}

.inner-blog-left-sec .admin-sec p {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul {
  display: flex;
  gap: 25px;
  align-items: center;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li i {
  font-size: 18px;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li a {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content {
  border-top: 1px solid #1c1c1c3b;
  border-bottom: 1px solid #1c1c1c3b;
  padding: 10px 20px;
}

.inner-blog-left-sec .admin-sec img {
  border-radius: 5px;
}


/* inner-blog-right-sec */

.inner-blog-right-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 35px 21px;
  border-radius: 8px;
  background: #fff;
  color: #000;
}

.inner-blog-right-sec .blog-search form {
  position: relative;
  border: 1px solid #1c1c1c3b;
  border-radius: 5px;
  padding: 11px 13px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.inner-blog-right-sec .blog-search form input {
  border: none;
  outline: none;
  padding: 0;
  width: 100%;
}

.inner-blog-right-sec .blog-search form button {
  /* position: absolute;
top: 0;
right: 0;
width: 50px;
height: 100%; */
  cursor: pointer;
  background: none;
  border: 0;
  font-size: 15px;
  color: #000000;
}

.inner-blog-right-sec .popular-sec .popular-cards1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #1c1c1c3b;
  padding: 15px 0;
  gap: 10px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .img-top img {
  width: 130px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 p {
  color: #000000ab;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 0;
}

.inner-blog-right-sec .popular-sec .popular-cards1 a {
  color: #000000ab;
  font-size: 15px;
  font-weight: 600;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .heading {
  width: 100%;
}

.main-sec {
  padding-top: 120px;
}

.main-sec h1 {
  font-size: 35px;
}

.main-sec h2 {
  font-size: 30px;
}

.main-sec h3 {
  font-size: 25px;
}

.main-sec h4 {
  font-size: 20px;
}

/* ****************** testimonial page ***************** */

.testimonial_sec1 {
  background: transparent;
}


/* ****************** about page ***************** */


.about_sec1 img {
  border: 6px solid var(--theme-color-fourth);
  border-radius: 10px;
  box-shadow: -3px 5px 38px rgba(0, 0, 0, 0.18);
}

/* ********* contact page ********* */

.contact_sec1 .contact_left {
  background: #fff;
  height: 100%;
  border: 1px solid var(--theme-color);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.contact_sec1 .contact_left {
  padding: 40px 30px;
  border-radius: 20px;
}

.contact_sec1 .contact_left .contact_info_box {
  display: flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 28px;
}

.contact_sec1 .contact_left .contact_info_box i {
  background-color: var(--theme-color);
  color: var(--theme-color-fourth);
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border-radius: 100px;
  flex-shrink: 0;
}

.contact_sec1 .contact_left .contact_info_box p {
  margin-bottom: 5px;
  color: #777777;
}

.contact_sec1 .contact_left .contact_info_box a {
  color: var(--theme-color-second);
  font-weight: 500;
  font-family: "rocgrotesk-medium", sans-serif;
}


.contact_sec1 .contact_left h4 {
  font-family: "rocgrotesk-medium", sans-serif;
}

.contact_sec1 .contact_left .social_link a {
  color: var(--theme-color-second);
  background: #fff;
  border: 1px solid var(--theme-color);
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}

.contact_sec1 .contact_left .social_link a:hover {
  background: var(--theme-color);
  color: var(--theme-color-fourth);
}

.contact_sec1 .contact_left .social_link {
  display: flex;
  align-items: center;
  gap: 10px;
}


.contact_sec1 .contact_right input {
  background: #fff;
  padding: 14px 18px;
  border-radius: 20px;
}

.contact_sec1 .contact_right textarea {
  background: #fff;
  padding: 14px 20px;
  border-radius: 20px;
  overflow: hidden;
}

.contact_sec1 .contact_right select {
  background: #fff;
  padding: 14px 18px;
  border-radius: 20px;
}

.contact_sec1 .contact_right button {
  background: var(--theme-color);
  color: var(--theme-color-fourth);
  padding: 14px 20px;
  border-radius: 20px;
  width: 100%;
  border: 1px solid var(--theme-color);
  transition: .4s ease;
}

.contact_sec1 .contact_right button:hover {
  background: var(--theme-color-fourth);
  color: var(--theme-color);
  border: 1px solid var(--theme-color);
}

.contact_sec1 .contact_right input:focus,
.contact_sec1 .contact_right textarea:focus {
  border: 1px solid var(--theme-color);
}


.samsung_heatpumps_sec1 img {
  border: 6px solid var(--theme-color-fourth);
  border-radius: 10px;
  box-shadow: -3px 5px 38px rgba(0, 0, 0, 0.18);
}

.samsung_heatpumps_sec1 h2 span {
  font-weight: 300;
  color: #9c9c9c;
}

.samsung_heatpumps_sec2 .image_box {
  border: 1px solid var(--theme-color);
  width: 100%;
  height: 288px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: var(--shadow-base);
}

.samsung_heatpumps_sec2 .image_box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.samsung_heatpumps_sec3 ul li {
/*   display: flex; */
  align-items: baseline;
  gap: 10px;
  margin-bottom: 10px;
}

.samsung_heatpumps_sec3 ul li i {
  color: var(--theme-color-second);
}

.sixty_five_sec1 img {
  border: 6px solid var(--theme-color-fourth);
  border-radius: 10px;
  box-shadow: -3px 5px 38px rgba(0, 0, 0, 0.18);
}

.kitchen_bathroom_sec2 {
  background: var(--theme-color);
  color: var(--theme-color-fourth);
}

.kitchen_bathroom_sec2 img {
  border: 6px solid var(--theme-color-fourth);
  border-radius: 10px;
}

.kitchen_bathroom_sec3 img {
  border: 6px solid var(--theme-color-fourth);
  border-radius: 10px;
  box-shadow: -3px 5px 38px rgba(0, 0, 0, 0.18);
}

/* **************** VIDEO SEC *************** */

.video_sec {
  position: relative;
  overflow: hidden;
}

.video_wrapper {
  border-radius: 24px;
  overflow: hidden;
  background: #000;
  box-shadow: 0 25px 60px rgba(0, 0, 0, 0.342);
}

.video_wrapper video {
  width: 100%;
  aspect-ratio: 16/8;
  display: block;
  border: 0;
  object-fit: cover;
}

.inner_video_banner {
  position: relative;
  height: 400px;
  /* Change as needed */
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.inner_video_banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom,
      rgba(255, 255, 255, .55) 5%,
      rgba(255, 255, 255, .45) 10%,
      rgba(255, 255, 255, 0) 25%);
  z-index: 3;
  pointer-events: none;
}

.inner_video_banner .banner-video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.inner_video_banner .banner-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .35);
  z-index: 2;
  pointer-events: none;
}

.inner_video_banner .container {
  position: relative;
  z-index: 4;
}

.inner_video_banner .video-toggle {
  position: absolute;
  bottom: 50px;
  right: 50px;
  width: 60px;
  height: 60px;
  border: none;
  border-radius: 50%;
  background: rgba(255, 255, 255, .2);
  backdrop-filter: blur(10px);
  color: #fff;
  font-size: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 10;
  transition: .3s;
}

.inner_video_banner .video-toggle:hover {
  background: rgba(255, 255, 255, .35);
  transform: scale(1.08);
}

.inner_video_banner .video-toggle i {
  line-height: 1;
}


.whatsapp-btn {
  position: fixed;
  bottom: 30px;
  left: 30px;
  width: 60px;
  height: 60px;
  background-color: #25D366;
  color: #ffffff;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  box-shadow: 2px 5px 15px rgba(0, 0, 0, 0.25);
  text-decoration: none;
  z-index: 9999;
  transition: transform 0.3s ease, background-color 0.3s ease;
}

/* Pulse Effect Animation */
.whatsapp-btn::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #25D366;
  border-radius: 50px;
  z-index: -1;
  animation: pulse 2s infinite;
}

/* Hover States */
.whatsapp-btn:hover {
  background-color: #20ba5a;
  transform: scale(1.1);
}

/* Optional Tooltip Styling */
.whatsapp-btn .tooltip-text {
  visibility: hidden;
  width: 100px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  right: -114px;
  font-size: 14px;
  font-family: sans-serif;
  opacity: 0;
  transition: opacity 0.3s;
}

.whatsapp-btn:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}

.wpcf7-form.init p{
    margin-bottom: 0px;}
/* Keyframes for the Pulse Effect */
@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.7;
  }

  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}



.wind-free-2  .map{
  line-height: 0;
}

.wind-free-2  .map iframe{
  width: 100%;
  height: 450px;
  border-radius: 15px;
}
ul.bullet_class {
    list-style-type: disc;
    margin-left: 50px;
}